{%  extends "cursos/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Cadastro de Cursos
{%  endblock title %}

{%  block content %}
<h1 class="display-4">Cadastro de Cursos</h1>
<br><br>
    <form method="post">
        {% csrf_token %}
        <div class="form-group">
            <label> {{ form.descrcurso.errors }} Curso: </label>
            {{ form.descrcurso|addclass:'form-control' }}
        </div>


        <div class="form-group">
            <input type="submit" value="Salvar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}